<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'ar', version '3.2'.
 *
 * @package     cachestore_redis
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Redis';
$string['prefix'] = 'بادئة المفتاح';
$string['prefix_help'] = 'يتم استخدام هذه البادئة لجميع أسماء المفاتيح على خادم Redis.
* إذا كان لديك مثيل Moodle واحد فقط يستخدم هذا الخادم ، يمكنك ترك هذه القيمة الافتراضية.
* بسبب قيود طول المفتاح ، يُسمح بحد أقصى 5 أحرف.';
$string['prefixinvalid'] = 'بادئة غير صالحة. يمكنك فقط استخدام az AZ 0-9-_.';
$string['server'] = 'الخادم';
$string['server_help'] = 'هذا يعين اسم المضيف أو عنوان IP لخادم Redis لاستخدامه.';
$string['test_server'] = 'خادم الاختبار';
$string['test_server_desc'] = 'خادم Redis لاستخدامه للاختبار.';
