<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_o365', language 'ar', version '3.2'.
 *
 * @package     local_o365
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acp_maintenance'] = 'أدوات الصيانة';
$string['acp_parentsite_desc'] = 'الموقع حيث توجد بيانات المقررات الدراسية المشارك بها.';
$string['acp_parentsite_name'] = 'مودل';
$string['acp_tenants_add'] = 'إضافة مستأجر جديد';
$string['acp_userconnections_filtering_muserfullname'] = 'الاسم الكامل لمستخدم مودل';
$string['acp_usermatch_matchqueue_desc'] = 'هذا الجدول يظهر الحالة الحالية لعملية المطابقة. عند كل تشغيل لمشغل الوظائف الدورية، ستتم معالجنة حفنة من المستخدمين التالية أسماؤهم.<br /><b>ملاحظة:</b>لن يتم تحديث هذه الصفحة تلقائيًا، لذلك عليك تنشيطها يدويًا لمعاينة الحالة الحالية.';
$string['calendar_event'] = 'معاينة التفاصيل';
$string['calendar_site'] = 'تقويم على مستوى الموقع';
$string['calendar_user'] = 'التقويم الشخصي (للمستخدم)';
$string['erroro365apibadpermission'] = 'الصلاحية غير موجودة';
$string['erroro365apicouldnotcreatesite'] = 'مشكلة عند إنشاء الموقع.';
$string['erroro365apisiteexistsnolocal'] = 'الموقع موجود مسبقاً، ولكن تعذر العثور على سجله المحلي.';
$string['eventapifail'] = 'فشل واجهة برمجة التطبيق';
$string['eventcalendarsubscribed'] = 'مستخدم اشترك في تقويم';
$string['eventcalendarunsubscribed'] = 'مستخدم ألغى اشتراكه في تقويم';
$string['groups_edit_description'] = 'وصف المجموعة';
$string['personal_calendar'] = 'شخصي';
$string['settings_azuresetup_apppermscorrect'] = 'صلاحيات التطبيق صحيحة';
$string['settings_azuresetup_correctval'] = 'القيمة الصحيحة:';
$string['settings_azuresetup_detectedval'] = 'القيمة المكتشفة:';
$string['settings_azuresetup_missingappperms'] = 'صلاحيات التطبيق الناقصة:';
$string['settings_azuresetup_missingperms'] = 'الصلاحيات الناقصة:';
$string['settings_azuresetup_permscorrect'] = 'الصلاحيات صحيحة';
$string['settings_detectperms'] = 'صلاحيات التطبيق';
$string['settings_detectperms_fixperms'] = 'إصلاح الصلاحيات';
$string['settings_detectperms_invalid'] = 'فحص الصلاحيات في Azure AD';
$string['settings_detectperms_unifiednomissing'] = 'كل الصلاحيات الموحدة حاضرة.';
$string['settings_detectperms_valid'] = 'تم إعداد الصلاحيات.';
$string['settings_fieldmap_field_companyName'] = 'اسم الشركة';
$string['settings_fieldmap_field_jobTitle'] = 'عنوان العمل';
$string['settings_header_advanced'] = 'متقدمة';
$string['settings_maintenance'] = 'الصيانة';
$string['settings_maintenance_details'] = 'تتوفر مهام صيانة متعددة لحل بعض المشاكل الشائعة.';
$string['settings_maintenance_linktext'] = 'معاينة أدوات الصيانة';
$string['settings_sds_fieldmap_f_givenName'] = 'الاسم الأول';
$string['settings_sds_fieldmap_f_pre_Email'] = 'عنوان البريد الالكتروني الشخصي';
$string['settings_sds_fieldmap_f_pre_StudentStatus'] = 'حالة الطالب';
$string['settings_sds_fieldmap_f_surname'] = 'الاسم الأخير';
$string['settings_secthead_advanced'] = 'إعدادات متقدمة';
$string['settings_serviceresourceabstract_empty'] = 'يرجى إدخال قيمة أو النقر على "الكشف" لمحاولة الكشف عن القيمة الصحيحة..';
$string['settings_serviceresourceabstract_invalid'] = 'لا تبدو هذه القيمة مستعملة.';
$string['settings_setup_step1_continue'] = '<b>بمجرد إدخالك لمُعرَّف التطبيق الخاص بك والمفتاح، أنقر على "حفظ التغييرات" عند نهاية الصفحة للمتابعة.</b><br /><br /><br /><br /><br />';
$string['settings_setup_step3'] = 'الخطوة 3/3: موافقة المشرف والمعلومات الإضافية';
$string['settings_usersynccreationrestriction_fieldval'] = 'قيمة الحقل';
$string['settings_usersynccreationrestriction_regex'] = 'القيمة هي تعبير اعتيادي';
$string['spsite_group_contributors_desc'] = 'كل المستخدمين الذين يمكنهم إدارة الملفات في المقرر الدراسي {$a}';
$string['ucp_index_connectionstatus_matched'] = 'لقد تمت مطابقتك مع مستخدم Office&nbsp;365 user <small>"{$a}"</small>. إكمال هذ الاتصال، يرجى النقر على الرابط أدناه وتسجيل الدخول إلى Office&nbsp;365.';
$string['ucp_syncwith_title'] = 'اسم تقويم Outlook المراد المزامنة معه';
