<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'ar', version '3.2'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'الوصول';
$string['advancedsettings'] = 'متقدم';
$string['bannercontent'] = 'محتوى الرآية';
$string['bannercontentdesc'] = 'ادخل محتوى عنوان الرآية';
$string['bannerheading'] = 'عنوان الرآية';
$string['bannerheadingdesc'] = 'ادخل نص عنوان الرآية';
$string['brandcolor'] = 'لون العلامة التجارية';
$string['brandcolor_desc'] = 'اللون السائد';
$string['cachedef_admininfos'] = 'لوحة معلومات مدير الموقع';
$string['choosereadme'] = 'Moove هو مظهر حديث لغاية التخصيص. الغرض من هذا المظهر هو استخدامه مباشرة ، أو كمظهر رئيس عند إنشاء مظاهر جديدة باستخدام Bootstrap 4.';
$string['configtitle'] = 'Moove';
$string['currentinparentheses'] = '(حالياً)';
$string['discipline_progress'] = 'التقدم في الموضيع';
$string['diskusage'] = 'المساحة المستخدمة (بيانات مودل)';
$string['displaymarketingbox'] = 'عرض صندوق التسويق في الصفحة الأولى';
$string['displaymarketingboxdesc'] = 'عرض أو إخفاء صندوق التسويق في الصفحة الأولى';
$string['facebook'] = 'رابط فيسبوك';
$string['facebookdesc'] = 'أدخل رابط فيسبوك لصفحتك. (أي https://www.facebook.com/mycollege)';
$string['footersettings'] = 'الحاشية';
$string['frontpagesettings'] = 'صفحة الواجهة';
$string['generalsettings'] = 'عام';
$string['getintouchcontent'] = 'محتوى "ابق على اتصال"';
$string['getintouchcontentdesc'] = 'ادخل نص "ابق على اتصال"';
$string['googleplus'] = 'رابط Google+';
$string['headerimg'] = 'صورة المقدمة';
$string['headerimgdesc'] = 'تحميل صورة المقدمة الخاصة بك هنا إذا كنت تريد إضافتها إلى المقدمة. تعمل الصورة بالشكل الأفضل إذا (يجب أن يكون حجم الصورة 1500 بكسل × 700 بكسل)';
$string['linkedin'] = 'رابط لينكد إن';
$string['linkedindesc'] = 'ادخل رابط اللينكد إن';
$string['logo'] = 'الشعار';
$string['logodesc'] = 'الشعار يظهر في قمة الموقع.';
$string['madeby'] = 'تم بناءه مع';
$string['madewitmoodle'] = 'تم إنشاؤه بفخر مع';
$string['mail'] = 'البريد الإلكتروني';
$string['maildesc'] = 'ادخل معرف البريد الإلكتروني';
$string['marketing1content'] = 'محتوى الصندوق1';
$string['marketing1contentdesc'] = 'أدخل نص محتوى الصندوق1';
$string['marketing1heading'] = 'عنوان الصندوق1';
$string['marketing1headingdesc'] = 'أدخل نص عنوان الصندوق1';
$string['marketing1icon'] = 'أيقونة الصندوق 1';
$string['marketing1icondesc'] = 'حمل أيقونة الصندوق1';
$string['marketing1subheading'] = 'العنوان الثانوي في الصندوق1';
$string['marketing1subheadingdesc'] = 'أدخل نص العنوان الثانوي في الصندوق1';
$string['marketing1url'] = 'رابط الصندوق1';
$string['marketing1urldesc'] = 'أدخل رابط الصندوق1';
$string['marketing2content'] = 'محتوى الصندوق2';
$string['marketing2contentdesc'] = 'ادخل نص محتوى الصندوق2';
$string['marketing2heading'] = 'مقدمة الصندوق2';
$string['marketing2headingdesc'] = 'ادخل نص مقدمة الصندوق2';
$string['marketing2icon'] = 'أيقونة الصندوق2';
$string['marketing2icondesc'] = 'تحميل أيقونة الصندوق2';
$string['marketing2subheading'] = 'العنوان الثانوي الصندوق2';
$string['marketing2subheadingdesc'] = 'ادخل نص العنوان الثانوي الصندوق2';
$string['marketing2url'] = 'رابط الصندوق2';
$string['marketing2urldesc'] = 'ادخل رابط الصندوق2';
$string['marketing3content'] = 'محتوى الصندوق3';
$string['marketing3contentdesc'] = 'ادخل نص محتوى الصندوق3';
$string['marketing3heading'] = 'مقدمة الصندوق3';
$string['marketing3headingdesc'] = 'ادخل نص مقدمة الصندوق 3';
$string['marketing3icon'] = 'أيقونة الصندوق3';
$string['marketing3icondesc'] = 'حمل أيقونة الصندوق3';
$string['marketing3subheading'] = 'العنوان الثانوي الصندوق3';
$string['marketing3subheadingdesc'] = 'ادخل نص العنوان الثانوي الصندوق3';
$string['marketing3url'] = 'رابط الصندوق3';
$string['marketing3urldesc'] = 'ادخل رابط الصندوق3';
$string['marketing4content'] = 'محتوى الصندوق4';
$string['marketing4contentdesc'] = 'ادخل محتوى الصندوق4';
$string['marketing4heading'] = 'مقدمة الصندوق4';
$string['marketing4headingdesc'] = 'ادخل نص مقدمة الصندوق4';
$string['marketing4icon'] = 'أيقونة الصندوق4';
$string['marketing4icondesc'] = 'حمّل أيقونة الصندوق4';
$string['marketing4subheading'] = 'العنوان الثانوي الصندوق4';
$string['marketing4subheadingdesc'] = 'ادخل العنوان الثانوي الصندوق4';
$string['marketing4url'] = 'رابط الصندوق4';
$string['marketing4urldesc'] = 'ادخل رابط الصندوق4';
$string['mobile'] = 'جوال';
$string['mobiledesc'] = 'ادخل رقم الجوال';
$string['next_section'] = 'القسم التالي';
$string['onlineusers'] = 'المستخدمون المتواجدون (آخر 5 دقائق)';
$string['platform_access'] = 'الدخول إلى المنصة';
$string['pluginname'] = 'Moove';
$string['preset'] = 'المظهر السابق';
$string['preset_desc'] = 'اختر إعدادًا مسبقًا لتغيير مظهر السمة على نطاق واسع.';
$string['presetfiles'] = 'ملفات إضافية للمظهر سابقا';
$string['prev_section'] = 'القسم السابق';
$string['rawscss'] = 'SCSS  الأصلية';
$string['rawscss_desc'] = 'استخدم هذا الحقل لتوفير كود SCSS أو CSS الذي سيتم حقنه في نهاية ورقة الأنماط.';
$string['rawscsspre'] = 'SCSS الأولية الأصلية';
$string['rawscsspre_desc'] = 'في هذا الحقل ، يمكنك توفير تهيئة كود SCSS ، سيتم حقنه قبل أي شيء آخر. معظم الوقت سوف تستخدم هذا الإعداد لتحديد المتغيرات.';
$string['readmore'] = 'إقراء أكثر';
$string['region-side-pre'] = 'يمين';
$string['search_forums'] = 'ابحث في منتدى المقرر';
$string['search_site'] = 'ابحث في الموقع';
$string['stayintouch'] = 'ابق على تواصل';
$string['totalcourses'] = 'عدد المقررات';
$string['totalusers'] = 'المستخدِمون (نشط / معلق)';
$string['twitter'] = 'رابط تويتر';
$string['twitterdesc'] = 'أدخل رابط تويتر الخاص بك. (مثل http://www.twitter.com/moodlehq)';
$string['website'] = 'رابط الموقع';
$string['websitedesc'] = 'الموقع الرئيسي للمؤسسة';
