<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fordson', language 'ar', version '3.2'.
 *
 * @package     theme_fordson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitymenu'] = 'إظهار قائمة الأنشطة المجمّعة';
$string['activitymenu_desc'] = 'عرض قوائم النشاط المجمعة في لوحات الطلاب و المدرسين. تعرض هذه القائمة قائمة مجمعة بجميع الأنشطة للطالب و المعلم.';
$string['advancedsettings'] = 'إعدادات متقدة';
$string['alert'] = 'تنبيه الصفحة الرئيسية';
$string['alert_desc'] = 'هذه رسالة تنبيه خاصة ستظهر على الصفحة الرئيسية.';
$string['backgroundimage'] = 'صورة خلفية الصفحة الافتراضية';
$string['backgroundimage_desc'] = 'صورة خلفية للصفحات';
$string['badges'] = 'الشارات';
$string['badges_desc'] = 'مكافأة طلابك';
$string['blockwidthfordson'] = 'عرض عمود الكتل';
$string['blockwidthfordson_desc'] = 'ضبط عرض عمود الكتلة.';
$string['blog'] = 'رابط المدونة';
$string['blogdesc'] = 'أدخل رابط لمدونة مؤسستك. (أي http://dearbornschools.org)';
$string['bodybackground'] = 'لون خلفية مساحة النص';
$string['bodybackground_desc'] = 'اللون الرئيسي لاستخدامه في الخلفية.';
$string['brandColour'] = 'لون العلامة التجارية';
$string['brandColour_desc'] = 'لون علامتك التجارية الرئيسية';
$string['branddanger'] = 'خطر العلامة التجارية';
$string['branddanger_desc'] = 'لون العلامة التجارية لتنبيهات الخطر و اللوحات ، و ما إلى ذلك';
$string['brandinfo'] = 'معلومات العلامة التجارية';
$string['brandinfo_desc'] = 'تنبيهات وأ لوان معلومات العلامة التجارية ، إلخ';
$string['brandprimary'] = 'العلامة التجارية الابتدائية';
$string['brandprimary_desc'] = 'لون علامتك التجارية الرئيسية';
$string['brandsuccess'] = 'نجاح العلامة التجارية';
$string['brandsuccess_desc'] = 'لون العلامة التجارية للتنبيهات الناجحة و اللوحات الإيجابية و الأزرة و ما إلى ذلك ...';
$string['brandwarning'] = 'تحذير العلامة التجارية';
$string['brandwarning_desc'] = 'لون العلامة التجارية للتنبيهات و اللوحات التحذيرية ، إلخ';
$string['breadcrumbbkg'] = 'لون الخلفية المجزاءة';
$string['breadcrumbbkg_desc'] = 'لون الخلفية المجزاءة.';
$string['cardbkg'] = 'لون خلفية المحتوى';
$string['cardbkg_desc'] = 'لون خلفية المحتوى لكتلة محتوى المادة.';
$string['catsicon'] = 'رمز الفئة';
$string['catsicon_desc'] = 'إختر أيقونة لتمثيل تصنيفات المساقات.';
$string['choosereadme'] = 'يوفر Fordson تجربة بصرية فريدة لسمة Boost الافتراضية مع ميزات التخصيص مثل منتقي الألوان و تجربة الصفحة الرئيسية المحسّنة.';
$string['colours_desc'] = 'سيسمح لك منتقي الألوان بتخصيص شكل و مظهر العناصر الرئيسية في الصفحة. إذا كنت تستخدم إعدادًا مسبقًا بخلاف الإعدادات الافتراضية ، فستحتاج إلى إزالة أيّ ألوان مخصصة أدناه للحصول على أفضل النتائج ، حيث إنها ستؤدي إلى تجاوز الإعداد المسبق بنتائج غير مرغوب فيها. بشكل عام ، سيكون للإعداد المسبق ألوان افتراضية تريد رؤيتها قبل تخصيصها هنا.';
$string['colours_headingsub'] = 'إعدادات الألوان';
$string['colours_settings'] = 'الألوان';
$string['configtitle'] = 'Fordson';
$string['contentsettings'] = 'مجالات المحتوى';
$string['courseboxheight'] = 'لون ارتفاع البلاطة';
$string['courseboxheight_desc'] = 'التحكم في ارتفاع بلاطة المساق في الصفحة الأولى وفي تصنيفات المساقات.';
$string['courseeditingcog'] = 'إظهار قائمة إعدادات المادة الافتراضية';
$string['courseeditingcog_desc'] = 'في حالة استعمال لوحة إدارة المساق، ستكون القائمة الافتراضية مخفية. من خلال تأشير هذا، يمكنك إظهار القائمة الافتراضية فضلاً عن لوحة إدارة المساق للمعلم. يعد هذا الأمر مثالياً في حالة استعمال ملحق من طرف ثالث يستعمل قائمة المساق للوصول إلى الإعدادات.';
$string['coursemanage'] = 'إعدادات المادة';
$string['coursemanage_desc'] = 'إدارة المادة بأكملها';
$string['coursemanagementbutton'] = 'إدارة المادة';
$string['coursemanagementinfo'] = 'لوحة قائمة إدارة المادة';
$string['coursemanagementinfodesc'] = 'يوفر Fordson لوحة إدارة مادة منظمة و منفردة .. يمكن للمدرسين الوصول إليها من أيّ مكان داخل المادة .. للوصول إلى روابط إدارة المادة الخاصة بهم. يمكن للطلاب أيضًا الوصول إلى لوحة معلومات مادة الطالب و التي تتضمن معلومات ذات صلة بالمادة.
ننصح بشدة أن تبقي هذا قيد التشغيل.';
$string['coursemanagementtextbox'] = 'رسالة إدارة المادة';
$string['coursemanagementtextbox_desc'] = 'أضف رسالة للمعلمين في لوحة إدارة المادة في كل صفحة.';
$string['coursemanagementtoggle'] = 'عرض لوحات إدارة الطلاب و المعلمين';
$string['coursemanagementtoggle_desc'] = 'يؤدي ذلك إلى عرض روابط إدارة المادة في لوحة الموقع للمعلمين .. توفر لوحة معلومات لجميع الروابط التي يحتاجونها لإدارة المادة و المستخدمين. سيعرض أيضًا على اللوحة نظرة عامة عن المادة للطلاب الحاصلين على درجات ، و إكمال المادة، و عناصر أخرى من المادة.';
$string['createinfo'] = 'زر بناء مادة خاصة';
$string['createinfodesc'] = 'يظهر هذا الزر على الصفحة الرئيسية عندما يكون باستطاعة المستخدم إنشاء مساق جديد. سيشاهد هذا الزر من له دور منشئ المساق على مستوى الموقع.';
$string['currentinparentheses'] = '(حالياً)';
$string['dashactivityoverview'] = 'نظرة عامة على الأنشطة';
$string['displaybottom'] = 'عرض في الحاشية';
$string['displaymycourses'] = 'عرض المساقات المنضم إليها';
$string['displaymycoursesdesc'] = 'عرض المساقات المنضم إليها للمستخدمين في شريط التنقل العلوي.';
$string['displaytop'] = 'عرض في أعلى الصفحة';
$string['drawerbkg'] = 'لون خلفية الدُرْج الجانبي';
$string['drawerbkg_desc'] = 'لون خلفية الدُرج الجانبي للقائمة الموجودة على الجانب الأيسر من الصفحة.';
$string['editoff'] = 'ايقاف التحرير';
$string['editon'] = 'تشغيل التحرير';
$string['facebook'] = 'رابط فيسبوك';
$string['facebookdesc'] = 'أدخل رابط فيسبوك (أي https://www.facebook.com/)';
$string['flickr'] = 'رابط Flickr';
$string['flickrdesc'] = 'ادخل رابط صفحتك في Flickr (i.e http://www.flickr.com/)';
$string['footnote'] = 'الحاشية';
$string['footnotedesc'] = 'محرر محتوى الحاشية السفلية الرئيسية';
$string['fptextbox'] = 'نص الصفحة الرئيسية لمصادقة المستخدم';
$string['fptextbox_desc'] = 'يظهر مربع النص هذا على الصفحة الرئيسية بمجرد قيام المستخدم بالتوثيق .. إنه مثالي لوضع رسالة ترحيب و تقديم إرشادات للمشترك.';
$string['fptextboxlogout'] = 'مربع نص الصفحة الرئيسية  للزائر';
$string['fptextboxlogout_desc'] = 'يظهر مربع النص هذا على الصفحة الرئيسية للزوار .. و هو مثالي لوضع رسالة ترحيب أو رابط لصفحة تسجيل الدخول.';
$string['generalsettings'] = 'الاعدادات العامة';
$string['googleplus'] = 'رابط Google+';
$string['googleplusdesc'] = 'أدخل رابط لملفك الشخصي في Google+. (أي https://google.com/)';
$string['headerdefaultimage'] = 'صورة الرأس الافتراضية';
$string['headerdefaultimage_desc'] = 'الصورة الافتراضية لرؤوس المادة و صفحات غير الدورة التدريبية';
$string['headerimagepadding'] = 'ارتفاع صورة الرأس';
$string['headerimagepadding_desc'] = 'التحكم في الحشو و ارتفاع صورة الرأس للمواد.';
$string['headerlogo'] = 'شعار الرأس';
$string['headerlogo_desc'] = 'سيتم عرض هذا الشعار في الجزء العلوي من الصفحة في منطقة الرأس. و يستخدم تحجيم الصور استجابة bootstrap.';
$string['iconnavheading'] = 'رمز التنقل';
$string['iconnavheadingsub'] = 'إنشاء أزراة مع أيقونات للاستخدام على الصفحة الرئيسية.
الروابط يمكن أن تذهب بك إلى أيّ مكان.';
$string['iconwidth'] = 'عرض أيقونة الصفحة الرئيسية';
$string['iconwidth_desc'] = 'عرض الرموز الفردية الثمانية في شريط التنقل في الأيقونة على الصفحة الرئيسية.';
$string['iconwidthinfo'] = 'إعداد عرض زر الأيقونة';
$string['iconwidthinfodesc'] = 'حدد عرضًا يسمح بنص الارتباط الخاص بك ليناسب داخل أزرار التنقل في الأيقونة.';
$string['imagesettings'] = 'إعدادات الصور المخصصة';
$string['instagram'] = 'رابط الإنستغرام';
$string['instagramdesc'] = 'أدخل رابط لصفحة الإنستغرام الخاصة بك. (بمعنى http://instagram.com/)';
$string['learningcontentpadding'] = 'تباعد المحتوى التعليمي';
$string['learningcontentpadding_desc'] = 'يتحكم هذا في مقدار المسافة بين أعلى الصفحة و محتوى المادة الرئيسية. بشكل عام ، تريد أن يكون هذا أقل من ارتفاع صورة الرأس.';
$string['linkedin'] = 'رابط لينكد إن';
$string['linkedindesc'] = 'أدخل رابط لملفك الشخصي على LinkedIn. (أي http://www.linkedin.com/)';
$string['loginimage'] = 'صورة تسجيل الدخول الافتراضية';
$string['loginimage_desc'] = 'صورة خلفية صفحة تسجيل الدخول';
$string['marketboxbuttoncolor'] = 'لون زر مربع التسويق';
$string['marketboxbuttoncolor_desc'] = 'لون خلفية زر مربع التسويق.';
$string['marketboxcolor'] = 'لون خلفية مربع التسويق';
$string['marketboxcolor_desc'] = 'لون خلفية مربع التسويق.';
$string['marketboxcontentcolor'] = 'لون خلفية محتوى مربع التسويق';
$string['marketboxcontentcolor_desc'] = 'لون الخلفية لمحتوى مربع التسويق. هذا هو المكان الذي يظهر فيه النص في موضع التسويق و يمكن أن يكون مختلفًا عن لون خلفية المربع لجذب الانتباه إلى النص.';
$string['marketing1'] = 'بلاطة التسويق 1';
$string['marketing2'] = 'بلاطة التسويق 2';
$string['marketing3'] = 'بلاطة التسويق 3';
$string['marketing4'] = 'بلاطة التسويق 4';
$string['marketing5'] = 'بلاطة التسويق 5';
$string['marketing6'] = 'بلاطة التسويق 6';
$string['marketingbuttontext'] = 'نص الرابط';
$string['marketingbuttontextdesc'] = 'النص الذي يظهر على الزر.';
$string['marketingbuttonurl'] = 'الرابط';
$string['marketingbuttonurldesc'] = 'العنوان الذي سوف يشير الزر إليه.';
$string['marketingcontent'] = 'المحتوى';
$string['marketingcontentdesc'] = 'المحتوى لعرضه في مربع التسويق. أبقه مختصر و لطيف.';
$string['marketingdesc'] = 'يوفر هذا المظهر خيار تمكين ثلاثة صناديق "تسويق" أو "إعلان" أسفل عرض الشرائح.
هذه تتيح لك تحديد المعلومات الأساسية للمستخدمين بسهولة و توفر روابط مباشرة.';
$string['marketingheading'] = 'بلاطات التسويق';
$string['marketingheadingsub'] = 'ثلاثة مواقع على الصفحة الأولى لإضافة معلومات و روابط';
$string['marketingheight'] = 'ارتفاع صور التسويق';
$string['marketingheightdesc'] = 'إذا كنت تريد عرض الصور في مربعات التسويق ، يمكنك تحديد طولها هنا.';
$string['marketingicon'] = 'أيقونة الرابط';
$string['marketingicondesc'] = 'اسم الرمز الذي ترغب في استخدامه في زر رابط التسويق.
 القائمة هنا. فقط أدخل ما بعد "fa-" ، على سبيل المثال "نجمة".';
$string['marketingimage'] = 'الصورة';
$string['marketingimage_desc'] = 'يوفر هذا الخيار من عرض الصورة في بلاطة التسويق';
$string['marketinginfodesc'] = 'أدخل إعدادات بلاطة التسويق الخاصة بك. يجب عليك تضمين عنوان لكي تظهر بلاطة التسويق.
سوف ينشط العنوان بلاطة التسويق كل على حدة.';
$string['marketingtitle'] = 'العنوان';
$string['marketingtitledesc'] = 'عرض العنوان في هذا بلاطة التسويقي.
يجب عليك تضمين عنوان حتى تظهر "بلاطة التسويق".';
$string['marketingurltarget'] = 'رابط الهدف';
$string['marketingurltargetdesc'] = 'اختر كيف ينبغي فتح الرابط';
$string['marketingurltargetnew'] = 'صفحة جديدة';
$string['marketingurltargetparent'] = 'في الإطر الأصلي';
$string['marketingurltargetself'] = 'الصفحة الحالية';
$string['markettextbg'] = 'خلفية نص بلاطة التسويق';
$string['markettextbg_desc'] = 'لون الخلفية لمنطقة النص في بلاطة التسويق.';
$string['menusettings'] = 'إعدادات القائمة';
$string['myclasses'] = 'موادي';
$string['mycourses'] = 'مقرراتي';
$string['mycoursesinfo'] = 'قائمة الانضمامات الديناميكية إلى المساقات وقوائم التنقل في المساقات';
$string['mycoursesinfodesc'] = 'يعرض قائمة متحركة من المساقات المنضم إليها المستخدم في شريط التنقل العلوي. سيؤدي ذلك أيضاً إلى التحكم بقائمة التنقل في المساق لكل مساق على حدة.';
$string['mycoursetitle'] = 'المصطلح';
$string['mycoursetitledesc'] = 'تغيير مصطلح رابط "مساقاتي" في القائمة المنسدلة';
$string['mymodules'] = 'نماذجي';
$string['myunits'] = 'وحداتي';
$string['navicon'] = 'الأيقونة';
$string['navicon1'] = 'الصفحة الرئيسية الأيقونة الأولى';
$string['navicon2'] = 'الصفحة الرئيسية الأيقونة الثانية';
$string['navicon3'] = 'الصفحة الرئيسية الأيقونة الثالثة';
$string['navicon4'] = 'الصفحة الرئيسية الأيقونة الرابعة';
$string['navicon5'] = 'الصفحة الرئيسية الأيقونة الخامسة';
$string['navicon6'] = 'الصفحة الرئيسية الأيقونة السادسة';
$string['navicon7'] = 'الصفحة الرئيسية الأيقونة السابعة';
$string['navicon8'] = 'الصفحة الرئيسية الأيقونة الثامنة';
$string['naviconbutton1textdefault'] = 'لوحة القيادة';
$string['naviconbutton2textdefault'] = 'التقويم';
$string['naviconbutton3textdefault'] = 'الشارات';
$string['naviconbutton4textdefault'] = 'كل المساقات';
$string['naviconbuttoncreatetextdefault'] = 'إنشاء مقرر';
$string['naviconbuttontext'] = 'الرابط';
$string['naviconbuttontextdesc'] = 'النص الذي يظهر أسفل الأيقونة.';
$string['naviconbuttonurl'] = 'الرابط';
$string['naviconbuttonurldesc'] = 'العنوان الذي سوف يشير الزر إليه. يمكنك الارتباط بأيّ مكان بما في ذلك المواقع الخارجية .. فقط أدخل عنوان الرابط الصحيح. إذا كان موقع Moodle الخاص بك في دليل فرعي ، فلن يعمل الرابط الافتراضي.
يرجى ضبط الرابط ليعكس الدليل الفرعي.
مثال إذا كان "moodle" هو مجلد الدليل الفرعي الخاص بك ، فسيلزم تغيير عنوان URL إلى / moodle / my /';
$string['navicondesc'] = 'اسم الرمز الذي ترغب في استخدامه.
القائمة هنا. فقط أدخل ما بعد "fa-" ، على سبيل المثال "نجمة".';
$string['naviconslidedesc'] = 'نص الرمز المقترح: سهم لأسفل. أو اختر من القائمة هنا.
فقط أدخل ما بعد "fa-" ، على سبيل المثال "نجمة".';
$string['noenrolments'] = 'ليس لديك أيّ تسجيلات حالية';
$string['pinterest'] = 'رابط موقع Pinterest';
$string['pinterestdesc'] = 'أدخل رابط صفحتك Pinterest . (أي http://pinterest.com/)';
$string['pluginname'] = 'Fordson';
$string['preset'] = 'مظهر سابق';
$string['presetfiles'] = 'ملفات إضافية لمظهر سابق';
$string['presetfiles_desc'] = 'يمكن استخدام ملفات الإعداد المسبق لتغيير مظهر السمة بشكل كبير. راجع https://docs.moodle.org/dev/Boost_Presets للحصول على معلومات حول إنشاء و مشاركة ملفات الإعداد المسبق الخاصة بك.';
$string['presets_settings'] = 'المسبقة';
$string['qbank'] = 'بنك الأسئلة';
$string['qbank_desc'] = 'إنشاء وتنظيم أسئلة الاختبارات';
$string['rawscss'] = 'SCSS الأصلية';
$string['rawscss_desc'] = 'استخدم هذا الحقل لتوفير كود SCSS الذي سيتم حقنه في نهاية ورقة الأنماط.';
$string['rawscsspre'] = 'SCSS الأولية و الأصلية';
$string['rawscsspre_desc'] = 'في هذا الحقل ، يمكنك توفير تهيئة كود SCSS ، سيتم حقنه قبل أيّ شيء آخر.
معظم الوقت سوف تستخدم هذا الإعدادات لتحديد المتغيرات.';
$string['region-side-pre'] = 'اليمين';
$string['showcourseheaderimage'] = 'إظهار صور المساق';
$string['showcourseheaderimage_desc'] = 'اسمح للمعلمين بتخصيص صورة رأس المادة عن طريق تحميل ملف صورة في إعدادات المادة.';
$string['showslideshow'] = 'تنشيط عرض الشرائح';
$string['showslideshow_desc'] = 'حدد هذا الخيار لتشغيل ميزة عرض الشرائح.';
$string['siteadminquicklink'] = 'إدارة الموقع';
$string['skype'] = 'حساب Skype';
$string['skypedesc'] = 'أدخل اسم مستخدم Skype الخاص بحسابك على Skype';
$string['slide1info'] = 'الشريحة 1';
$string['slide1infodesc'] = 'ثفاصيل الشريحة 1.';
$string['slide2info'] = 'الشريحة 2';
$string['slide2infodesc'] = 'تفاصيل الشريحة 2 .';
$string['slide3info'] = 'الشريحة 3';
$string['slide3infodesc'] = 'تفاصيل الشريحة 3 .';
$string['slidecontent'] = 'وصف الشريحة';
$string['slidecontent_desc'] = 'أضف وصفًا لهذه الشريحة.';
$string['slideimage'] = 'صورة الشريحة';
$string['slideimage_desc'] = 'أضف صورة خلفية لهذه الشريحة.';
$string['sliderinfo'] = 'زر أيقونة الشريحة الخاصة';
$string['sliderinfodesc'] = 'هذا الزر يعرض/يخفي مربع نص خاص ينزلق من شريط التنقل في الأيقونة. هذا مثالي لعرض المساقات المميزة، لتقديم المساعدة أو إدراج التدريب المطلوب للموظفين.';
$string['slideshowheight'] = 'ارتفاع عرض الشرائح';
$string['slideshowheight_desc'] = 'اضبط ارتفاع عرض الشرائح.';
$string['slideshowsettings'] = 'عرض الشرائح';
$string['slidetextbox'] = 'مربع نص الشريحة';
$string['slidetextbox_desc'] = 'سيتم عرض محتوى مربع النص هذا عند الضغط على زر الشريحة.';
$string['slidetitle'] = 'عنوان الشريحة';
$string['slidetitle_desc'] = 'أدخل عنوانًا لهذه الشريحة.';
$string['sociallink'] = 'تخصيص الرابط الاجتماعي';
$string['sociallinkdesc'] = 'أدخل رابط الوسائط الاجتماعية المخصص الخاص بك. (أي http://dearbornschools.org)';
$string['sociallinkicon'] = 'أيقونة الرابط';
$string['sociallinkicondesc'] = 'أدخل اسم fontawesome للأيقونة الخاصة بك
يمكن العثور على قائمة كاملة بأيقونات FontAwesome على https://fontawesome.com/v4.7.0/icons/';
$string['socialnetworks'] = 'الشبكات الإجتماعية';
$string['thiscourse'] = 'هذا المقرر';
$string['titletooltip'] = 'تلميح لعنوان المقرر';
$string['titletooltip_desc'] = 'إذا كنت تستخدم عنوان المادة المقلّم ، يمكنك استخدام التلميحات التي ستعرض عنوان المادة بالكامل على شكل تلميح . حدد هذا المربع لتشغيل التلميحات.';
$string['togglemarketing'] = 'موقع بلاطة التسويق';
$string['togglemarketing_desc'] = 'حدد المكان الذي ستوضع به مربعات التسويق في الصفحة الرئيسية.';
$string['trimsummary'] = 'تقليم ملخص المادة';
$string['trimsummary_desc'] = 'أدخل رقمًا لقص طول الملخص. يمثل هذا الرقم الأحرف التي سيتم عرضها.';
$string['trimtitle'] = 'تقليم عنوان المادة';
$string['trimtitle_desc'] = 'أدخل رقمًا لتقليص طول العنوان. يمثل هذا الرقم الأحرف التي سيتم عرضها.';
$string['tumblr'] = 'رابط Tumblr';
$string['tumblrdesc'] = 'أدخل رابط خاص Tumblr   (أي http://www.tumblr.com)';
$string['twitter'] = 'رابط تويتر';
$string['twitterdesc'] = 'أدخل رابطكم في تويتر. (أي http://www.twitter.com/)';
$string['userlinks'] = 'روابط المستخدم';
$string['userlinks_desc'] = 'إدارة طلابك';
$string['vimeo'] = 'رابط Vimeo';
$string['vimeodesc'] = 'أدخل رابطك  لقناة Vimeo . (أي http://vimeo.com/)';
$string['vk'] = 'رابط VKontakte';
$string['vkdesc'] = 'أدخل رابط لصفحة VKontakte . (أي http://www.vk.com/)';
$string['website'] = 'رابط الموقع';
$string['websitedesc'] = 'أدخل رابط لموقع الويب الخاص بك. (أي http://dearbornschools.org)';
$string['youtube'] = 'رابط اليوتيوب';
$string['youtubedesc'] = 'أدخل رابط قناتك على YouTube. (أي http://www.youtube.com/)';
