<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'ar', version '3.2'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = 'تم حظر إنشاء مفتاح تسجيل الدخول التلقائي.
تحتاج إلى الانتظار 6 دقائق بين الطلبات.';
$string['autologinnotallowedtoadmins'] = 'لا يُسمح بتسجيل الدخول التلقائي لمشرفي الموقع.';
$string['cachedef_plugininfo'] = 'هذا يخزن قائمة الإضافات مع ملحقات المحمول';
$string['clickheretolaunchtheapp'] = 'أنقر هنا إذا لم يفتح التطبيق تلقائياً.';
$string['configmobilecssurl'] = 'ملف CSS لتخصيص واجهة تطبيق الجوال.';
$string['enablesmartappbanners_desc'] = 'في حالة التمكين ، سيتم عرض لافتة تروج لتطبيق الجوال عند الوصول إلى الموقع باستخدام متصفح الجوال.';
$string['forcedurlscheme'] = 'إذا كنت تريد السماح فقط بفتح تطبيقك ذي العلامات التجارية المخصصة عبر نافذة متصفح ، فحدد مخطط رابط خاص به هنا ؛ و إلا اترك الحقل فارغًا.';
$string['forcedurlscheme_key'] = 'مخطط الرابط';
$string['httpsrequired'] = 'يتطلب HTTPS';
$string['invalidprivatetoken'] = 'رمز خاص غير صالح. يجب ألا تكون العلامة فارغة أو تمرر عبر معلمة GET.';
$string['iosappid_desc'] = 'قد يتم ترك هذا الإعداد كإعداد افتراضي إلا إذا كان لديك تطبيق iOS مخصص.';
$string['loginintheapp'] = 'عبر التطبيق';
$string['logininthebrowser'] = 'عبر نافذة المتصفح (لملاحق خدمة الدخول الموحد)';
$string['loginintheembeddedbrowser'] = 'عبر متصفح مضمن (لملاحق خدمة الدخول الموحد)';
$string['mobileapp'] = 'تطبيق الجوال';
$string['mobileappearance'] = 'مظهر الجوال';
$string['mobileauthentication'] = 'مصادقة الجوال';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'إعدادات الجوال';
$string['pluginname'] = 'أدوات تطبيق مودل';
$string['pluginnotenabledorconfigured'] = 'الملحق غير مُمَكَّن أو غير مهيأ.';
$string['typeoflogin'] = 'نوع تسجيل الدخول';
